Subject: bug#46935: 28.0.50; Annoying interactions with X clipboard

From: Michael Heerdegen <[email-masked]>
Date: Wed, 10 Mar 2021 03:10:03 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> > Would it be appropriate and technically possible to implement a visual
> > feedback like "waiting up to X seconds for feedback from whatever" or
> > even a little countdown "waiting for feedback from system clipboard, 3,
> > 2, 1, giving up" or so?

> Looking at the code (it's receive_incremental_selection that does this
> stuff, I guess?), it seems like it should be possible to implement
> something like that in wait_for_property_change.

Ok, so to implement this is my suggestion, and I think the only thing
that developed from this discussion (with other words: this report can
be closed when this has been done or rejected).  I can't implement it
though because I don't speak C.

Michael.